{
	"303001132_0": "\"Nice work, everyone.\"",
	"303001132_1": "\"Yeah. It looks like there wasn't any major damage.\"",
	"303001132_2": "\"Being able to make our first move quickly sure helped.\"",
	"303001132_3": "\"Hey, do you have a minute?\"",
	"303001132_4": "\"What's up, Yukine?\"",
	"303001132_5": "\"You know... What's on your minds when you're fighting?\"",
	"303001132_6": "\"Huh? Umm... well... Nothing really, I guess?\"",
	"303001132_7": "\"What?! Then how are you three so in sync?!\"",
	"303001132_8": "\"Yeah! Why don't you ever bump into each other?\"",
	"303001132_9": "\"Tell us your secret.\"",
	"303001132_10": "\"There's no secret to it. But I guess what's important is knowing each other inside out.\"",
	"303001132_11": "\"Well I know everything there is to know about Shirabe!\"",
	"303001132_12": "\"I also know that Kiri-chan recently gained 1 kilogram, so she switched to baked chips instead of fried.\"",
	"303001132_13": "\"Heeeey! That's super classified information!\"",
	"303001132_14": "\"The non-fried chips don't have enough punch to them...\"",
	"303001132_15": "\"Oh fine, we'll switch back to the usual stuff.\"",
	"303001132_16": "\"I-I see... I mean, it makes sense they'd know each other well, but what about you, Chris?\"",
	"303001132_17": "\"What about me?! I-I haven't gained any weight! I'm not like lardy over here!\"",
	"303001132_18": "\"Oh c'mon! What's with this public shaming?!\"",
	"303001132_19": "\"It's okay, Kiri-chan. I think you're cute when you're a little round.\"",
	"303001132_20": "\"But I don't like being round! Besides, it's Chris-senpai's fault that I even started gaining weight!\"",
	"303001132_21": "\"Why are you blaming me?!\"",
	"303001132_22": "\"I gained weight from eating the same stuff you did in the parallel world. You eat way too much!\"",
	"303001132_23": "\"I think she might have a point.\"",
	"303001132_24": "\"You, too?! Look, you can say whatever you want, but I'm not the one ballooning up here!\"",
	"303001132_25": "\"That's because it's all going into your chest!\"",
	"303001132_26": "\"That's not how that works!\"",
	"303001132_27": "\"It's a mystery how you eat so much yet never gain any weight.\"",
	"303001132_28": "\"You have to be hiding something! Spill the beans, Senpai!\"",
	"303001132_29": "\"I want to know, too.\"",
	"303001132_30": "\"There's no secret! It's called a metabolism!\"",
	"303001132_31": "\"So, what did they want to talk about again?\"",
	"303001132_32": "\"Beats me...\"",
	"303001132_33": "\"But you know, they get along really well.\"",
	"303001132_34": "\"Yeah, it looks like they're enjoying their time together.\"",
	"303001132_35": "\"They really are...\"",
	"303001132_36": "(I'm starting to feel a bit jealous for some reason...)"
}